<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>6274ffa6160f41dfaaf527a9d1642cef</id>
   <name>4-12</name>
   <previewFile>6274ffa6160f41dfaaf527a9d1642cef_p.png</previewFile>
   <originalFile>6274ffa6160f41dfaaf527a9d1642cef_o.png</originalFile>
   <zipFile>6274ffa6160f41dfaaf527a9d1642cef_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
